.slider-section {
    height: 22vh;
    bottom: 0;
    position: static;
    width: 100%;
}

.wheel {
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250vw;
    height: 250vw;
    max-width: 9000px;
    max-height: 9000px;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none !important; 
}

.wheel__card {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    max-width: 500px;
    aspect-ratio: 1 / 1;
    cursor: pointer;
}


.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.header img {
    width: 40vw;
    height: 40vw;
    max-height: 350px;
    max-width: 350px;
}

/* SCROLL DOWN */
/* .scroll-down {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    color: white;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    overflow: visible;
}

.scroll-down .arrow {
    position: relative;
    top: 0px;
    margin: 0 auto;
    width: 15px;
    height: 15px;
    filter: invert(1);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj4KPHBhdGggZmlsbD0iYmxhY2siIGQ9Ik00ODMuMiwxOTIuMmMtMjAuNS0yMC41LTUzLjUtMjAuOC03My43LTAuNkwyNTcsMzQ0LjFMMTA0LjUsMTkxLjZjLTIwLjItMjAuMi01My4yLTE5LjktNzMuNywwLjYKCWMtMjAuNSwyMC41LTIwLjgsNTMuNS0wLjYsNzMuN2wxOTAsMTkwYzEwLjEsMTAuMSwyMy40LDE1LjEsMzYuOCwxNWMxMy4zLDAuMSwyNi43LTQuOSwzNi44LTE1bDE5MC0xOTAKCUM1MDMuOSwyNDUuNyw1MDMuNywyMTIuNyw0ODMuMiwxOTIuMnoiLz4KPC9zdmc+);
    background-size: contain;
} */
